.main-logo img{
    width: 170px;
}

.home-one-slider .banner-title {
    font-size: 100px;
    line-height: 110px;
}

.counter-sec h4 {
    font-size: 52px;
}

.counter-sec p{
    font-size: 26px;
}

.home-press-sec .reel-platform-blog-inner .blog-title {
    line-height: 34px;
    font-size: 26px;
}

.home-press-sec .reel-platform-blog-inner .blog .thumb img{
    height: 430px;
    object-fit: cover;
}

.home-press-sec .reel-platform-blog-inner .section-title{
    max-width: 400px;
}

.home-press-sec .blog .content {
    height: 180px;
}

.footer-logo{
        max-width: 200px;
}

.mono {
    position: relative;
    width: 80px;
    vertical-align: baseline;
}

.home-gallery-sec .category-card .thumbnail {
    margin-bottom: 10px;
}